<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04a47008622b59cbad62c4c252d0a64e">
  <dict>
    <!--2023-02-11 10:05:29.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:05:29.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:05:29.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:05:29.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:05:29.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2023-02-11 10:05:29.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:05:29.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 10:05:29.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 10:05:29.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_CMAC</string>
    <!--2023-02-11 10:05:29.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-05-17 15:08:22.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2023-02-11 10:05:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:05:29.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:05:29.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-02-11 10:05:29.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-03-30 15:42:05.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:05:29.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:05:29.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:05:29.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:05:29.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2023-02-11 10:05:29.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:05:29.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:05:29.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:05:29.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 10:05:29.000-->
    <string key="vowifiHplmnListItem">24705, epdg.epc.mnc005.mcc247.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:05:29.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:05:29.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:05:29.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:05:29.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 10:05:29.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 10:05:29.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 10:05:29.000-->
    <string key="wfc_spn_string">Wifi calling</string>
  </dict>
</config>
